#' Mathematical models of infectious diseases in humans and animals. Both, deterministic and stochastic models can be simulated and plotted.
#'
#' \tabular{ll}{
#' Package: \tab EpiDynamics\cr
#' Type: \tab Package\cr
#' Version: \tab 0.3.0\cr
#' Date: \tab 2015-12-03\cr
#' Depends: \tab R (>= 3.2.2)\cr
#' Imports: \tab deSolve, reshape2, ggplot2, grid\cr
#' License: \tab GPL (>= 2)\cr
#' LazyLoad: \tab yes\cr
#' URL: \tab \url{http://oswaldosantos.github.io/EpiDynamics}\cr
#' Authors: \tab Oswaldo Santos Baquero \email{oswaldosant@@gmail.com}\cr
#' \tab Fernando Silveira Marques \email{fernandosix@@gmail.com}\cr
#' Maintainer: \tab Oswaldo Santos Baquero \email{oswaldosant@@gmail.com}\cr
#' }
#'
#' @name EpiDynamics-package
#' @docType package
#' @title The EpiDynamics Package
#' @keywords package
#' @import deSolve reshape2 ggplot2
#' @importFrom grid viewport pushViewport grid.newpage grid.layout
#' @importFrom stats rnorm runif terms time
#' @importFrom utils tail
NULL
